### File

`src/app/app.component.ts`

### Metadata

selector | `app-root`
styleUrls | `./app.component.scss`
templateUrl | `./app.component.html`

### Index

###### Properties

- title

### Properties

title
Type : `string`
Default value : `'Segmentation Fault'`
Defined in src/app/app.component.ts:13

    import {Component} from '@angular/core';

    @Component({
      selector: 'app-root',
      templateUrl: './app.component.html',
      styleUrls: ['./app.component.scss']
    })
    export class AppComponent {
      title = 'Segmentation Fault';
    }

    <app-header></app-header>
    <div class="container">
      <router-outlet></router-outlet>
    </div>

`./app.component.scss`

    .container {
      padding: 10px 20px;
    }

Legend
Html element
Component
Html element with directive

# result-matching ""

# No results matching ""